OpenVDB 11.0.0

Loading...
Searching...
No Matches
Public Types | List of all members
IterTraits< NodeT, typename NodeT::ValueAllCIter >::NodeConverter< OtherNodeT > Struct Template Reference

`#include <openvdb/tree/TreeIterator.h>`

## Public Types
using | Type = typename OtherNodeT::ValueAllCIter

## Member Typedef Documentation

## ◆ Type

template<typename NodeT >
template<typename OtherNodeT >

using Type = typename OtherNodeT::ValueAllCIter